<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>storage-initializer</artifactId>
        <groupId>ru.entaxy.esb.platform.runtime.core.initializer</groupId>
        <version>1.9.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <groupId>ru.entaxy.esb.platform.runtime.core.initializer.storage.initializer</groupId>
    <artifactId>liquibase-updater</artifactId>

    <name>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: INITIALIZER :: STORAGE INITIALIZER :: LIQUIBASE UPDATER</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: INITIALIZER :: STORAGE INITIALIZER :: LIQUIBASE UPDATER</description>
    <packaging>bundle</packaging>

    <properties>
        <bundle.osgi.import.pkg>
            *
        </bundle.osgi.import.pkg>
        <bundle.osgi.export.pkg>
            ru.entaxy.esb.platform.runtime.core.initializer.storage.initializer.liquibase.updater.*
        </bundle.osgi.export.pkg>
    </properties>

    <dependencies>
        <dependency>
            <groupId>org.liquibase</groupId>
            <artifactId>liquibase-core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.osgi</groupId>
            <artifactId>osgi.core</artifactId>
        </dependency>
    </dependencies>

</project>
